@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

.cont_fome p {
    text-align: center!important;
}
.btnland12 a.sh-button.sh-button-medium {
    padding: 12px 67px!Important;
    border: 3px solid #fff!Important;
    font-size: 16px;
}

.h1heding {
    font-family: "montserrat"!important;
    font-weight: 300;
    color: #fff;
}
.fffaa {
    color: #fff;
    font-size: 26px!important;
    padding-left: 18px;
    padding-top: 14px;
}
.playbtn {
    position: absolute;
    margin: 0px auto;
    bottom: 0px;
    left: 0;
    right: 0;
    background-color: #1fa2ed;
    width: 52px;
    height: 52px;
    border-radius: 50%;
}
.landing_btn .sh-button-medium {
    padding: 11px 76px!important;
    font-size: 19px!important;
}
.cont_why {
    padding-left: 33px;
    font-size: 24px;
    line-height: 32px;
    color: #000;
}
.image {
    float: left;
}
.cont_sty {
    width: 81%;
    background-color: #3393d1;
    color: #fff;
    display: inline-block;
    position: relative;
    margin-left: 28px;
    padding: 20px 27px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    text-align: left;
    margin-left: 33px!important;
}
.cont_sty:after {
    border-bottom: 25px solid transparent;
    border-right: 25px solid #3393d1;
    left: -25px;
    content: '';
    position: absolute;
    top: 75px;
    height: auto;
}



.disclaim {
    font-size: 11px;
    line-height: 15px;
    padding: 30px;
    background: rgba(3, 51, 61, 0.95);
    color: #fff;
}
body {
	-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
}

.menu-top-menu-container {
	position: relative;
	margin-bottom: -1px;
}
.menu-top-menu-container:after {
	content: "";
	display: block;
	clear: both;
}
.menu-top-menu-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.primary-desktop-light .sh-header:not(.sh-sticky-header-active) .sh-nav > li.current_page_item > a {
	color: #26caba !important;
}

.sh-header .sh-nav > .current_page_item > a, .sh-header .sh-nav > .current-menu-ancestor > a, .sh-header-left-side .sh-nav > .current_page_item > a {
	color: #26caba;
}

.sh-nav li.menu-item li a, .sh-nav li.menu-item li.menu-item-has-children > a:after {
	padding-top: 0;
}
.sh-nav ul.sub-menu li {
	margin-bottom: 5px;
}
.sh-nav ul.sub-menu li:last-child {
	margin-bottom: 0;
}
/**
 * 9.2 Header - Navigation
 */


#menu-top-menu {
	float: right;
}



#menu-top-menu li.menu-item {
	float: left;
	padding: 0 15px;
	border-bottom: 0px solid transparent;
	padding: 0 10px;
	border-right: 1px solid rgba( 255, 255, 255, 0.10 )!important;
}

#menu-top-menu li.menu-item:last-child {
	border-right: none;
}

#menu-top-menu li.menu-item ul li.menu-item {
	border-right: 1px solid transparent!important;
}

#menu-top-menu li.menu-item a {
	line-height: 40px;
	max-height: 40px;
	display: block;
	color: #7e7e7e;
	line-height: inherit!important;
	color: rgba(255, 255, 255, 0.85)!important;
}

#menu-top-menu ul li.menu-item a {
	color: #aaaaaa;
	text-align: left;
	transition: all 0.3s ease-in-out;
}

#menu-top-menu ul li.menu-item:hover > a {
	color: #fff!important;
}

#menu-top-menu > li.menu-item > a {
	font-weight: bold;
	text-transform: none;
	font-size: 15px;
}

#menu-top-menu li.current-menu-item > a,
#menu-top-menu li.current-menu-parent > a {
	font-weight: bold;
	color: #575757;
}

#menu-top-menu li.menu-item > a.fa:before {
	font-family: 'FontAwesome';
	padding-right: 8px;
}

#menu-top-menu > li.menu-item:last-child  {
	padding-right: 0;
}

#menu-top-menu > .menu-item > .sub-menu {
    margin-left: -36px;
    margin-top: 5px;
}

#menu-top-menu > .menu-item:last-child > .sub-menu {
    margin-left: -36px;
}

#menu-top-menu > li:not(.current_page_item):hover > a {
	color:  #ffffff!important;
}

#menu-top-menu > li.menu-item:not(.menu-item-cart) ul a:hover {
	border-bottom: 1px solid #303030 !important;
}

#menu-top-menu li.menu-item-has-children > a:after,
#menu-top-menu li.menu-item li.menu-item-has-children > a:after {
	font-family: 'simple-line-icons'!important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	font-size: 12px;
	margin-left: 8px;
	content: "\e604";
	position: relative;
}

#menu-top-menu li.menu-item li.menu-item-has-children > a:after {
	float: right;
}


/**
 * 9.3 Header - Navigation Dropdown
 */

#menu-top-menu li.menu-item li a,
#menu-top-menu li.menu-item li.menu-item-has-children > a:after {
    line-height: 24px;
    text-transform: none;
    padding-top: 6px;
    padding-bottom: 6px;
}

#menu-top-menu li.menu-item li a {
	max-height: none;
}

#menu-top-menu li.menu-item li.current-menu-item > a {
	font-weight: bold;
	color: #aaaaaa;
	border-bottom: 1px solid transparent;
}

#menu-top-menu ul.sub-menu {
	display: none;
	position: absolute;
	background: #232323;
	top: 100%;
	padding: 16px 0;
	width: 220px;
	z-index: 1000;
}

#menu-top-menu ul.sub-menu li {
	position: relative;
}

#menu-top-menu ul.sub-menu li {
	width: 100%;
	float: none;
	padding: 0px 0px;
}

#menu-top-menu ul.sub-menu a {
	padding-left: 30px;
	padding-right: 30px;
	border-bottom: 1px solid transparent
}

#menu-top-menu ul.sub-menu li:last-child {
	border-bottom: 1px solid transparent;
}

#menu-top-menu ul.sub-menu ul.sub-menu {
	left: 220px;
	top: -16px!important;
}

/**
 * Main Banner - Home Page
 */
 
a.main-banner {
	color: #fff;
}
a.main-banner:hover {
	color: #fff;
}

/**
 * Bundle Widget
 */
 
.sh-section-bundle-widget {
 	padding: 80px 0 60px 0;
 	background-image: url(http://50.87.249.137/~yourmop6/wp-content/uploads/2016/05/Home_8_img_2.jpg);
}
.sh-column-bundle-widget {
	padding: 0 0 40px 0;
	background-position: center center;
}
.sh-section-bundle-widget .sh-heading.sh-heading-style1 {
	margin: 0px 0px 25px 0px;
}
.sh-section-bundle-widget .sh-heading.sh-heading-style1 h2{
	font-size: 36px;
	font-weight: 600 !important;
	color: #ffffff;
}
.sh-section-bundle-widget #divider-bd {
	margin: 5px 0 0 0 !important;
}
.sh-section-bundle-widget #divider-bd .sh-divider-line {
	border-top-width: 2px;
	border-top-color: rgba(255, 255, 255, 0.44);
	border-top-style: solid;
	max-width: 120px;
	margin: 0 auto;
}
.sh-section-bundle-widget #button-bundle {
	margin-bottom: 25px !important;
	text-align: center;
}
.sh-section-bundle-widget #button-bundle .sh-button {
	color: #ffffff;
	border: 2px solid #ffffff;
	display: block !important;
	width: 100%;
}
.sh-section-bundle-widget #button-bundle .sh-button:hover {
	background-color: #ffffff;
	color: #24c8e8;
}

/**
 * Landing Page Bundle Widget
 */
#lp-bundles .sh-pricing-top {
 	padding: 20px 15px;
 	min-height: 100px;
}
#lp-bundles .sh-pricing-name h2 {
	margin-bottom: 0;
	font-size: 34px;
}

/**
 *product-addon
 */
 
.product-addon h3.addon-name {
	font-size: 1.125em!important;
	line-height: 1.6em!important;
 	color: #3f3f3f!important;
 	margin-bottom: 10px!important;
}
.woocommerce label {
	font-weight: normal!important;
}
.woocommerce form .form-row {
	padding: 8px 0 0!important;
	margin-bottom: 0!important;
}

.woocommerce form .form-row label {
	font-weight: 300 !important;
	margin-bottom: 0!important;
}

.woocommerce form .form-row label .woocommerce-Price-amount.amount {
	font-weight: 700!important;
}

#tab-description.panel.entry-content.wc-tab li {
	border-bottom: none !important;
}

dl.product-addon-totals {
	margin-top: 35px;
	padding-top: 45px;
	margin-bottom: 30px;
	border-top: 1px solid #ebebeb;
}

dl.product-addon-totals dd {
	margin-bottom: 10px;
	color: #3f3f3f!important;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="password"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper select {
	line-height: 40px !important;
	display: inline-block !important;
	width: 100% !important;
}

/**
 * Packages dropdown style
 */
.packages label {
	display: block!important;
}
.packages select {
	border: 1px solid #26caba;
	color: #26caba;
}
.packages .select:after {
  position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 8px;   
  background-image: none;
	display: inline-block;
	font-family: 'simple-line-icons'!important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e604"!important;
	color: #26caba;
	font-size: 16px;
	line-height: 56px;
	padding-right: 25px;
}

.ui-datepicker th {
    padding: 5px 0!important;
}

.ui-datepicker tbody td {
    padding: 0!important;
}
.ui-datepicker-title select {
	width: inherit!important;
	line-height: 30px !important;
	display: inline!important;
}
select.medium.gfield_select, .ginput_right.address_country select {
	padding-top: 5px;
	padding-bottom: 5px;
}
.ginput_container.ginput_container_select, .ginput_right.address_country {
	position: relative;
}
.ginput_container.ginput_container_select:after, .ginput_right.address_country:after {
    content: "\e604";  
    font-family: 'simple-line-icons'!important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 11px;
    color:#aaa;
    top:16px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
.ginput_container.ginput_container_select:after {
	left:45%;
}
.ginput_right.address_country:after {
    left:90%;
}

.sd-content ul li.share-twitter div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-twitter a:before, .sd-social-icon-text .sd-content li.share-twitter a:before, .sd-social-text .sd-content ul li.share-twitter a:before {
	content: '\f099'!important;
	font-family: fontawesome;
height: 20px;
width: 20px;
}
.sd-content ul li.share-facebook div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-facebook a:before, .sd-social-icon-text .sd-content li.share-facebook a:before, .sd-social-text .sd-content ul li.share-facebook a:before {
	content: '\f09a'!important;
	font-family: fontawesome;
height: 20px;
width: 20px;
}
.sd-content ul li.share-google-plus-1 div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-google-plus-1 a:before, .sd-social-icon-text .sd-content li.share-google-plus-1 a:before, .sd-social-text .sd-content ul li.share-google-plus-1 a:before {
	content: '\f0d5'!important;
	font-family: fontawesome;
height: 20px;
width: 20px;
}
.sd-content ul li.share-linkedin div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-linkedin a:before, .sd-social-icon-text .sd-content li.share-linkedin a:before, .sd-social-text .sd-content ul li.share-linkedin a:before {
	content: '\f0e1'!important;
	font-family: fontawesome;
height: 20px;
width: 20px;
}

#wrapper > .sh-page-layout-default {
	padding: 0px;
}
#sidebar.sidebar-right {
	margin-top: 80px;
}

.content-container.sh-page-layout-default .woocomerce-styling, .content-container.sh-page-layout-default .woocommerce {
	padding: 80px 0;
}

/**
 * @media Queries
 */
@media (max-width: 1235px) {
		.ginput_container.ginput_container_select:after {
		    left:43%;
		}
		.ginput_right.address_country:after {
		    left:87%;
		}
}
@media (max-width: 800px) { /* MOBILE */
	#rev_slider_20_1 .tp-bgimg{
	    background-position: center right!important;
   	}
	.sh-header-mobile-navigation .header-logo img {
   	    max-width: 280px;
    }
	.row-no-margin > div {
		margin: 0 auto;
	}
	.header-contacts-details {
		color: #fff;
	}
	.sh-header, .sh-header-top, .sh-header-mobile, .sh-header-left-side {
		background-color: rgba(3, 51, 61, 1) !important;
	}
	.sh-header-mobile {
		background-color: #ffffff !important;
	}
	header.primary-mobile {
		height: auto!important;
	}
	.primary-mobile-light .sh-header-mobile.sh-sticky-mobile-header-active .sh-nav > li.menu-item > a > i {
		color: rgba(61, 61, 61, 0.69)!important;
	}
	header.primary-mobile .sh-sticky-mobile-header-active {
		background-color: rgba(255, 255, 255, 0.92) !important;
	}
	div.sh-column.sh-column-3725c008589243e34767666d586fb711.fw-col-xs-12.fw-col-sm-4.sh-column-mobile-padding.sh-.fadeInUp,
	div.sh-column.sh-column-5bcb73e48dabfa200fad9999cd511c70.fw-col-xs-12.fw-col-sm-4.sh-column-mobile-padding.sh-.fadeInUp,
	div.sh-column.sh-column-9232d4bf05a19c9e0306a6f91fbe15b3.fw-col-xs-12.fw-col-sm-4.sh-column-mobile-padding.sh-.fadeInUp {
		height: initial!important;
	}
	#success-counter .sh-column {
		width: 25%!important;
		float: left;
	}
	#lp-bundles .sh-column {
		padding: 0!important;
	} 

	#sidebar.sidebar-right {
		margin-top: 60px;
	}
}
@media (max-width: 640px) {
	.ginput_container.ginput_container_select:after {
	    left:93%;
	}
	.ginput_right.address_country:after {
	    left:93%;
	}
}

@media (max-width: 550px) {
	.container {
		max-width: 350px !important;
	}
	.header-logo img {
		width: 250px;
	}
	.sh-header-top {
		display: none;
	}
	#success-counter .sh-column {
		width: 100%!important;
		float: left;
	}
	.nav-tabs>li {
		width: 50%;
	}
	.content-container.sh-page-layout-default .woocomerce-styling, .content-container.sh-page-layout-default .woocommerce {
		padding: 60px 0;
	}
}

@media (max-width: 375px) {
	.header-logo img {
		width: 210px;
	}
}

@media (max-width: 320px) {
	.header-logo img {
		width: 190px;
	}
}

#back-previous-page .sh-button {
	color: #26caba;
	border: 2px solid #26caba;
	display: block !important;
	width: 100%;
}
#back-previous-page .sh-button:hover {
	background-color: #26caba;
	color: #ffffff;
}


#mc_embed_signup 
{
   background-color: none !important;
}

#utm_source, #utm_medium, #utm_campaign, #utm_term, #utm_content{
	display:none;
}
.ffa
{
    background-color: #29a1da;
    font-size: 50px;
    padding: 10px 30px;
    color: #fff;
}
 .page-id-2617 .sh-section
{
    padding: 26px 0px !important;
}


form.wpcf7-form label:after {
    font-family: 'simple-line-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    content: "\e080";
    font-size: 14px;
    padding-left: 5px;
    color: #26caba!important;
}
@media (min-width: 1200px){/*desktop*/
	.narrow .container{
		margin: auto;
    	width: 60%!important;
    	text-align: center;
	}
	.sh-nav-container {
	    width: 100%;
   	}
	.header-social-media {
		/*position: absolute!important;*/
		float:right!important;
	}
	#mc-embedded-subscribe{
	    margin-top: 20px;
	    width: 400px!important;
   	}
   	#mce-EMAIL{
   		margin:auto!important;
   		width:400px;
   	}
   	.header-logo .sh-table-cell img{
		max-width:280px!important;
		margin-top: -10px;
	}
}
@media (min-width: 801px){ /* bigger than tablet */
	/*.header-contacts{*/
	.header-social-media{
		/*float: left;*/
		float: right;
	    /*position: absolute;*/
	}
}
@media (max-width: 1026px) and (min-width: 800px){ /*Tablet*/
	.sh-header-mobile-navigation .header-logo img {
	    margin-top: -14px!important;
	    max-height: 48px;
	}
	.sh-titlebar {
	    margin-top: 30px!important;
	}
}
@media (max-width: 1400px) and (min-width: 1026px) {/*skye*/
	.buffertop{
	    margin-top: -11px!important;
	}
	.sh-table-small .sh-table-cell {
	    /* vertical-align: top!important; */
	    float: left!important;
	    top: 28px;
	    position: absolute;
	    width: 208px;
	    margin-left: 59px;
	}
	body.page-id-2455 .sh-table-small .sh-table-cell{
		float: left!important;
	    left: 80px;
	    top: 30px;
	    position: absolute;
   }
   body.page-id-2455 .sh-header-top, body.page-id-2713 .sh-header-top{
   		display:none;
   }
	.header-logo img {
    	margin-right: 100px;
 	}
 	.col-md-7 {
    	width: 46%;
    }
    .header-social-media {
    	width: 100%;
    }
    .sh-nav-search {
		left: -20px!important;
	}
	.sh-nav-cart, .sh-nav-search {
	    /* float: right!important; */
	    left: 0;
	    position: absolute;
	}
}
@media (max-width: 1268px) and (min-width: 1026px) {/*skye*/
	body:not(.page-id-2455) .sh-table-small .sh-table-cell{
		display: none;
	}
}

.et_bloom_image_slideup.et_bloom_image.et_bloom_visible_image {
    margin-left: 0!important;
}

.et_bloom .et_bloom_form_header img, /*.et_bloom .et_bloom_form_header .et_bloom_form_text */{
    height: 300px!important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_header {
    /*height: 375px;*/
    min-height: 380px;
}

#mce-EMAIL{
	font-size: 16px!important;
	text-align:center;
}

#mc-embedded-subscribe-form, .mc-embedded-subscribe-form{
	margin:auto!important;
	float:none!important;
}
#mc_embed_signup .clear{
    width: 100%!important;
    min-width: 100%;
    margin: 0!important;
    text-align: center!important;
}

#slide-68-layer-9{
	top: 45px;
    left: 39px;
    display: block;
    /* z-index: 8; */
    position: absolute;
}
#text-block-2c712632fc662846893632e01043b7d4 #mc_embed_signup .clear{
	width: 100%;
    text-align: center;
}
body.page-id-2455 #mc-embedded-subscribe-form input[type=text], body.page-id-2455 .mc-embedded-subscribe-form input[type=text]{
	text-align: center;
}

.sh-titlebar{
	margin-top: 0px!important;
}
.primary-desktop{
 /*   height: 100px!important;*/
     z-index: 1000;
}

.et_bloom_form_header {
	max-height:330px;
}
.et_bloom_form_header img.et_bloom_image,.et_bloom_image_slideup.et_bloom_image.et_bloom_visible_image{
    width: 250px!important;
    /* float: none; */
    margin: auto!important;
    margin-left: auto!important;
    height: auto!important;
}
.et_bloom .et_bloom_flyin_right {
    /*top: 25px;*/
}

body.page-id-2209 #header-navigation, body.page-id-2455 #header-navigation, body.page-id-2455 .sh-header-top,body.page-id-2713 .sh-header-top, body.page-id-2713 .menu-main-menu-1, body.page-id-2713 #header-navigation{/**/
	display:none;
}

body.page-id-2455 .sh-header, body.page-id-2713 .sh-header{
    min-height: 78px!important;
}
body.page-id-2455 .header-logo .sh-table-cell, body.page-id-2713 .header-logo .sh-table-cell{
    margin-top: -9px;
    left: 0;
}
body.woocommerce-checkout .woocommerce-form-login{
	display:none;
}
#mc-embedded-subscribe, .mc-embedded-subscribe{
    font-size: 20px;
    padding: 5px 23px;
    background-color: rgb(41, 161, 218);
    height: 46px;
    border: 0px none;
    color: rgb(255, 255, 255);
    border-radius: 5px;
    transition: none;
    text-align: center;
    line-height: 0px;
    margin: 20px auto 0px auto;
    letter-spacing: 0px;
    font-weight: 400;
}
.et_bloom .et_bloom_form_header h2{
	font-size: 20px!important;
}
div.leadmagnet_top{
	text-align: center;
}
div.leadmagnet_top h1,div.leadmagnet_top h2,div.leadmagnet_top p{
	font-size: 34px;
    line-height: 35px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    letter-spacing: 0px;
    font-family: Montserrat;
    text-align:center;
}
div.leadmagnet_top .button{
	margin-top: 0!important;
	width: 100%;
}
div.leadmagnet_top h2{
    font-size: 24px;
    line-height: 32px!important;
}
div.leadmagnet_top p{
	font-weight: 300;
    font-size: 14px;
    line-height: 18px!important;
}
div.sh-column-694e4d1a66ab304b9e57352eb437fa22 img{
    width: 362px;
    height: 361px;
}
div.sh-column-40bdb04c8408795f18abf27fbbac24c7 {
	padding-top: 40px;
}

#mc-embedded-subscribe-form2{
	text-align: center;
}

.header-social-media{
	float:right!important;
}
.header-contacts{
	position:absolute;
}
.productprice{
	text-align: center;
	margin:auto;
	margin-bottom: 30px;
	font-size: 28px;
}
.productprice .originalprice{
	text-decoration: line-through;
}
.productprice span{
	color: green;
}
body.page-id-2209 .header-logo .sh-table-cell { /*Your New Money Story*/
    min-height: 50px;
    display: block;
    position: relative;
    float: none!important;
    top:10px;
}
body.page-id-2209 .sh-titlebar {
	display:none;
}

body.page-id-2209 a.sh-button/*, body.page-id-2209 a.sh-button span{*/{
	color: white!important;
	background-color: #26caba;
}

body.page-id-2209 a.sh-button:hover/*, body.page-id-2209 a.sh-button:hover span*/{
	color: #26caba!important;
	background-color: white!important;
}	